<!--
  ~ iparapheur Web
  ~ Copyright (C) 2019-2025 Libriciel SCOP
  ~
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~ GNU Affero General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License
  ~ along with this program. If not, see <http://www.gnu.org/licenses/>.
  -->

<div class="p-4">

  <app-breadcrumbs></app-breadcrumbs>

  <div
    class="h3"
    [innerText]="messages.ADVANCED_ADMINISTRATION">
  </div>

  <div class="pt-3">

    <ul
      ngbNav
      class="nav-tabs">
      <ng-container
        *ngFor="let menuRow of menuRows"
        [ngbNavItem]="menuRow.label">
        <li *ngIf="!menuRow.hide">
          <a
            [routerLink]="menuRow.route"
            ngbNavLink>
            <fa-icon class="me-2" [icon]="menuRow.icon"></fa-icon>
            {{ menuRow.label }}
          </a>
        </li>
      </ng-container>

    </ul>

    <router-outlet></router-outlet>

  </div>

</div>
